/* Accueil Nous Connaitre */
#sidebar-right .block-right.block-cybersecurite .block-title:after 
{
	content: url("../images/contenue/bg_cybersecurite_arrow.png");	
	bottom: -18px;
}
.home-minisite .news-blocks .block.block-cybersecurite .block-title,
#main li.nous-connaitre-block .title-cybersecurite
{
	background-image: url("../images/contenue/article_title_cybersecurite.png"); 
}
.cybersecurite .photosgallery-captions .sliderkit-nav-clip ul li a {
	background:#617F9B; 
	border-left-color:#51b8ee;
}

.content-top .buttons-top .cybersecurite a {
	color:	#0c9be7;
}

.news-blocks .news-block .title-cybersecurite, #sidebar-right .news-block .title-cybersecurite, .content-body .cybersecurite .block-title, .block-cybersecurite .block-title {
	background-color:	#617F9B;
}

.cybersecurite .block-title {
	background-color:	#617F9B !important;
}

.cybersecurite.menu-minisite {
	##background:	url("../images/css/bg_big_menu_cybersecurite.png") repeat-x scroll center center transparent !important;
	height:		auto;
}

.cybersecurite.menu-minisite ul.level1 {
	background-color:	#8ca5be !important;
}

.cybersecurite.menu-minisite .parentlevels {
	background-color: #8ca5be !important;
	float: right;	
}

.menu-minisite ul.level1 li.cybersecurite a.default {
	background-color:	#617F9B !important;
}

.menu-minisite ul.level1 li.cybersecurite a.active {
	color:			#042C44 !important;
	background-color:	#BACCE4 !important;
}

.menu-minisite.cybersecurite ul.level1 li ul.level2 {
	border:	1px solid #9cd6f5 !important;
}
.cybersecurite .content-middle .block-title:after {
	content:	url("../images/contenue/bg_cybersecurite_arrow.png");
	position:	absolute;
	bottom:		-18px;
	display:	block;
	left:		165px;
}


.cybersecurite.content-body .content-middle:after, .cybersecurite.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#617F9B;
}

.cybersecurite .content-middle .content a.link {
	color:	#1b609b;
}

.cybersecurite .content-middle .content a.link-puce {
	color:		#617F9B;
	padding-left:	15px;
	background:	url("../images/contenue/content_arrow_cybersecurite_little.png") no-repeat scroll left center transparent;
}

.cybersecurite .content-middle .content ul.liste-puces li
{
	background: url("../images/contenue/content_arrow_cybersecurite_little.png") no-repeat scroll 0 3px transparent;	 
}


.cybersecurite.content-body .content-middle .content h1 {
	background-color:	#617F9B;
	color:	white;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}


.cybersecurite.content-body .content-middle .content h2 {
	background-color:	#617F9B;
	background-image:	url("../images/contenue/content_arrow_cybersecurite.png");
	color:			#FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.cybersecurite.content-body .content-middle .content h2.ui-state-active {
	background-color:	#617F9B;
}

.cybersecurite.content-body .content-middle .content h3 {
	background-image:	url("../images/contenue/content_arrow_cybersecurite.png");
	color:			#617F9B;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.cybersecurite.content-body .content-middle .content h4 {
	color:		#FFFFFF;
	padding-left:	14px;
	background:	url("../images/contenue/cybersecurite_triangle.png") no-repeat scroll center left transparent;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.green.content-body .content-middle .content h5 {
	font-size: 13px;
	font-weight: bold;
	color:		#617F9B;
}

.cybersecurite.content-body .content-middle .content h6 {
	color:	#FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.home-minisite.cybersecurite .two-column-home {
	background:	url("../images/contenue/bg_cybersecurite_white.jpg") repeat-x scroll left 0px #eee;
	padding:	0 50px 20px;
}

.nous-connaitre-home-page .home-minisite .two-column-home, .demarche_home_page .home-minisite.cybersecurite .two-column-home {
	padding:	0px;
}

.home-minisite.cybersecurite #sidebar-right ul.blocks > li.block-info {
    height: 349px;
    margin-bottom: 20px;
    position: relative;
}

.content-body.cybersecurite {
	background:	url("../images/contenue/bg_light_cybersecurite.jpg") repeat-x scroll center top #EEEEEE;
}

.cybersecurite .content table.colors tr th {
	background-color:	#617F9B;
	color:			#fff;
}

.cybersecurite .content table.colors, .cybersecurite .content table.colors th, .cybersecurite .content table.colors td {
	border:	1px solid #617F9B;
}

.cybersecurite .content table.colors, .cybersecurite .content table.colors th, .cybersecurite .content table.colors td {
	border:	1px solid #617F9B;
}

.cybersecurite .content table.colors, .cybersecurite .content table.colors th, .cybersecurite .content table.colors td {
	border:	1px solid #617F9B;
}

.cybersecurite .content table.colors tr:nth-child(even) td {
	background:	#fff;
}

.cybersecurite .content table.colors tr:nth-child(odd) td {
	background:	#BACCE4;
}

.cybersecurite .content table.colors tr td, .cybersecurite .content table.colors tr th {
	padding:	2px 10px;
}

.cybersecurite .content table.colors tr th {
	background-color:	#617F9B;
	color:			#fff;
}

.news-blocks li.block-cybersecurite .slideVideo .block-body
{
	padding: 0 0 10px 0;	
	height: 291.5px;
	border-radius: 0 0 5px 5px;	
}
.news-blocks li.block-cybersecurite .slide .block-body
{	
	border-radius: 0 0 5px 5px;
}
#home-minisite-cybersecurite #sidebar-right .block-right .block-body
{
   height: auto;
   min-height: 249px;
   max-height: 249px;
}
.cybersecurite #sommaire ol li,
.cybersecurite #sommaire ol li a
{
	 color: #FFFFFF;
	 font-size: 12px;
}
.cybersecurite ul.list-files li a {
	color: #617F9B;
}
#home-minisite-cybersecurite #sidebar-right .block-body
{
	height: auto; 
	margin-bottom:20px; 
	padding-bottom: 42.85px;
	padding-top: 10px;		
}

.cybersecurite #acdnmenu div.heading {
	color: #617F9B;
}
.localisation-link-cybersecurite{
    background: url("../images/css/arrow_cybersecurite_content.png") no-repeat scroll left center rgba(0, 0, 0, 0) !important;
    color: 000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}